
Smart Proxy - Bug #1548

Default Settings File Improvments

03/23/2012 07:31 AM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee: Florian Koch   

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add better defaults to the proxy settings file

- dhcp config rhel5/6

- logfile

- valid error levels

- default error level

Patch send to foreman dev list

Related issues:

Has duplicate Smart Proxy - Bug #1534: default log_file Closed 03/14/2012

Associated revisions

Revision ed062812 - 03/23/2012 02:42 PM - Florian Koch 

fixes #1548 - Default Settings File Improvments

Signed-off-by: Florian Koch <florian.koch1981@googlemail.com>

History

#1 - 03/23/2012 02:41 PM - Ohad Levy

- Assignee set to Florian Koch

- Target version set to 1.0

#2 - 03/23/2012 02:43 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset ed0628126ddcd68b15398fff83989b2ee6ac206d.
